#footer
{
    background: #fafafa;
    padding: 60px 0;
    font-size: var(--font_size_med);
    line-height: var(--line_height_med);
}

#footer h3
{
    text-transform: capitalize;
    font-family: var(--font_family_secondary);
    font-weight: normal;
    font-size: var(--font_size_main);
    line-height: var(--line_height_main);
    margin-bottom: var(--gap_spacing_small);
}

#footer-info
{
    display: grid;
    grid-template-columns: max-content auto max-content;
    grid-column-gap: var(--gap_spacing_default);
}

#footer-logo, #footer-info address
{
    margin-bottom: var(--gap_spacing_default);
}

#footer-phone
{
    text-align: center;
    line-height: 25px;
}

#footer-phone span
{
    font-weight: bold;
}

#footer-certifications
{
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px var(--theme_color_primary) solid;
}

#footer-certifications
{
    text-align: center;
}

#footer-certifications ul li
{
    display: inline-block;
    vertical-align: middle;
    margin-right: var(--gap_spacing_small);
    position: relative;
}

#footer-certifications ul li:last-child
{
    margin-right: 0;
}

#footer-certifications ul li:nth-child(6)::after
{
    content: "Please check for availability of FSC™ certified material.";
    display: block;
    position: absolute;
    text-align: center;
    font-size: 8px;
    line-height: 12px;
}

#footer-certifications ul li img
{
	max-height: 100px;
}

#footer-social-menu h3
{
    font-weight: bold;
    font-size: var(--heading_tag_size_medium);
    line-height: var(--heading_tag_line_height_medium);
    margin: 0 0 10px 0;
}

.footer-social-menu ul li
{
    display: inline-block;
    margin-right: var(--gap_spacing_default);
}

.footer-social-menu ul li:last-child
{
    margin: 0;
}

.footer-social-menu ul li a
{
    display: block;
}

.footer-social-menu ul li a i
{
    font-size: 36px;
    line-height: 36px;
}

#copyright
{
    background: var(--theme_color_primary);
    color: #FFF;
    font-size: var(--font_size_small);
    line-height: var(--line_height_small);
    padding: 15px 0;
}

#copyright .container
{
    text-align: center;
}

@media (max-width: 1400px) {

    #footer .container
    {
        display: block;
    }

    #footer-info, #footer-social-menu
    {
        text-align: center;
    }

    #footer-certifications
    {
        margin-top: 40px;
    }

}

@media (max-width: 1000px) {

	#footer-certifications
	{
		max-width: 700px;
		margin-left: auto;
		margin-right: auto;
	}

    #footer-certifications ul li
    {
        margin-bottom: 10px;
    }

}

@media (max-width: 768px) {

    #footer-info
    {
        display: block;
    }

    #footer-phone
    {
        margin-bottom: var(--gap_spacing_default);
    }

    #footer
    {
        padding: var(--gap_spacing_large) 0;
    }

}

@media (max-width: 600px) {

    #wpadminbar
    {
        top: -46px !important;
    }
	
}

@media (max-width: 500px) {

    #footer-social-menu, #footer-social-menu h3, #footer-social-menu nav
    {
        display: block;
    }

    #footer-social-menu h3
    {
        font-size: var(--heading_tag_size_small);
        line-height: var(--heading_tag_line_height_small);
        margin: 0 0 10px 0;
    }

    #copyright span
    {
        display: block;
    }

}